.faq {
    padding: 80px 0;
    background-color: #EFEFF6;
    margin-top: 50px;
}

.faq__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 56px;
}

.faq__wrapper.full_width {
    margin: 0 auto;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 83.3333333333%;
    flex: 0 0 83.3333333333%;
    max-width: 83.3333333333%;
    margin-bottom: 56px;
}

.faq__hedaer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 24px;
}

.faq__wrapper.full_width .faq__hedaer {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.faq__list.full_width {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 15px;
}



.accordion {
    width: 100%;
    padding: 24px 32px;
    cursor: pointer;
    background-color: #DEDEE9;
    border-radius: 8px;
    -webkit-transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
    -o-transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
    transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
}

.accordion__header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    gap: 24px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    color: #45456C;
}

.accordion__header .accordion__title {
    font-size: 20px;
    font-weight: 700;
}

.accordion__header .icon-minus {
    display: none;
}

.accordion__description {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: 0;
    overflow: hidden;
    -webkit-transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
    -o-transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
    transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
}

.accordion:hover {
    background-color: #696AB0;
}

.accordion:hover .accordion__header {
    color: white;
}

.accordion:hover .accordion__header .icon-plus #plus {
    fill: #fff;
}

.accordion:hover .accordion__header .icon-plus #plus-intersection {
    fill: rgba(255, 255, 255, 0.8);
}

.accordion.active {
    color: #fff;
    background-color: #45456C;
    -webkit-box-shadow: 3px 6px 18px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 3px 6px 18px 0 rgba(0, 0, 0, 0.25);
}

.accordion.active .accordion__header h3 {
    color: #fff;
}

.accordion.active .accordion__header .icon-minus {
    display: block;
    color: #fff;
}

.accordion.active .accordion__header .icon-plus {
    display: none;
}

.accordion__content {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 10px;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-top: 20px;
    color: #fff;
    -webkit-transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
    -o-transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
    transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
}

.wysiwyg.is-white p {
    color: #fff;
}

@media (max-width: 767.98px) {
    .accordion {
        padding: 20px 16px;
    }
}